
QGIS Application - Bug report #7062

Print composer does not display attribute table and html frame

2013-01-28 07:26 AM - Andy Wood

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16147

Description

Print composer does not display an attribute table as shown in the attachment.  The attribute table is there because it has properties.  The

only reason why the outline is shown is because I was moving it when gimp captured the screen.  This has gradually been getting worse in

the past few days - on the 25 Jan 2013 the table was drawn but the values were not displayed (only just got around to reporting the

problem).

QGIS version    1.9.0-Master

QGIS code revision    6c931f3

Compiled against Qt    4.8.2

Running against Qt    4.8.2

Compiled against GDAL/OGR    1.9.0

Running against GDAL/OGR    1.9.0

GEOS Version    3.3.3

PostgreSQL Client Version    9.1.7

SpatiaLite Version    3.0.0-beta

QWT Version    6.0.0-svn

PROJ.4 Version    470

History

#1 - 2013-01-28 07:32 AM - Giovanni Manghi

- Priority changed from High to Severe/Regression

- Target version set to Version 2.0.0

Now that things are changing a lot in the source code, expect many more things to get broken.

If you find a regression, tag it as blocker.

#2 - 2013-02-15 06:33 PM - stefano campus

I confirm also in QGis master, 424cc89 revision (15-02-2013)

it's a regression.

#3 - 2013-03-19 09:27 AM - Regis Haubourg

duplicate of #7391?
#4 - 2013-03-24 04:18 AM - Giovanni Manghi

- Subject changed from Print composer does not display attribute table in 6c931f3 to Print composer does not display attribute table and html frame

seems to affect also the "add html frame" tool.

#5 - 2013-04-11 01:18 AM - Giovanni Manghi

see also #7568

#6 - 2013-04-12 07:04 AM - Marco Hugentobler

- Status changed from Open to Closed

Attribute table should work again with cddbeb1dcdd68c3baeaa717eeafb0a17c10125df. Please test with that version and reopen if there is still a problem.
